Bug 657781 - Actions in notifications don't work
Summary: Actions in notifications don't work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-notifyd
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-27 21:07 UTC by Christoph Wickert
Modified: 2011-02-24 06:33 UTC (History)
1 user (show)

Fixed In Version: xfce4-notifyd-0.1.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-24 06:33:20 UTC


Attachments (Terms of Use)

Description Christoph Wickert 2010-11-27 21:07:09 UTC
Description of problem:
Some notifications offer additional actions, but they don't work with xfce4-notifyd 0.1.0

Version-Release number of selected component (if applicable):
xfce4-notifyd-0.1.0-3.fc13.x86_64

How reproducible:
always

Steps to Reproduce:
1. use Firefox  and download something
2. when download is finished, a notification appears.
3. click on "activate" in the notification

Actual results:
nothing happens

Expected results:
FF download manager window should be opened/activated

Additional info:
Works with 0.2.0

Comment 1 Fedora Update System 2010-11-27 21:19:28 UTC
xfce4-notifyd-0.2.0-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/xfce4-notifyd-0.2.0-1.fc14

Comment 2 Fedora Update System 2010-11-28 20:42:44 UTC
xfce4-notifyd-0.2.0-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfce4-notifyd'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/xfce4-notifyd-0.2.0-1.fc14

Comment 3 Fedora Update System 2010-11-30 22:35:49 UTC
xfce4-notifyd-0.2.0-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfce4-notifyd'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/xfce4-notifyd-0.2.0-1.fc14

Comment 4 Christoph Wickert 2011-02-02 22:57:22 UTC
Sorry, the correct update is
https://admin.fedoraproject.org/updates/xfce4-notifyd-0.1.1-1.fc14

Comment 5 Fedora Update System 2011-02-22 04:55:38 UTC
xfce4-notifyd-0.1.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfce4-notifyd'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/xfce4-notifyd-0.1.1-1.fc14

Comment 6 Fedora Update System 2011-02-24 06:33:11 UTC
xfce4-notifyd-0.1.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.